data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво гофрованого паперу та картону, паперової та картонної
      тари
    id: '17.21'
    scheme: КВЕД
  - description: Виробництво паперових канцелярських виробів
    id: '17.23'
    scheme: КВЕД
  - description: Брошурувально-палітурна діяльність і надання пов'язаних із нею послуг
    id: '18.14'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04114'
    streetAddress: Україна, 04114, місто Київ, ВУЛИЦЯ ВИШГОРОДСЬКА, будинок 45-А/6,
      офіс 7
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ  ДРАГОМАНОВА, будинок 44-А,
        квартира 183
    capital: 411700
    first_middle_name: АЛЛА МИХАЙЛІВНА
    last_name: КОМАР
    name: КОМАР АЛЛА МИХАЙЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '34817980'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРІ-ІНФОРМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ПРІ-ІНФОРМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b56f3d4c59884febaf9aecf49a443f2c
  sourceDate: '2023-04-17T09:03:49+00:00'
  sourceRequests:
  - req-44f1fbd6-bdb3-4083-8f93-9a503deecae3
  version: 2.0.0
